[strings]
; %s is the name of the program (e.g., "Mullvad Browser", "Mullvad Browser Alpha").
welcome_title=Ti diamo il benvenuto nell'installazione di %s
; %s is the name of the program (e.g., "Mullvad Browser").
mb_intro=%s è un browser web orientato alla privacy progettato per ridurre al minimo il tracciamento e il fingerprinting.
installation_type=Tipo di installazione
; A type of installation
standard=Standard
; A type of installation: it replaces "standard" when the program is already installed.
update_current=Aggiornamento installazione corrente
; Another type of installation
advanced=Avanzata
; This is used for the button in the welcome page. & denotes the access key.
update_button=&Aggiorna
; This is the title of an installer page
advanced_setup=Installazione avanzata
; Option in the advanced setup page (label for a checkbox)
desktop_shortcut=Aggiungi icona sul desktop
; Option in the advanced menu page (label for a checkbox)
standalone_installation=Installazione standalone
; Description of the above option; %s is the name of the program, like "Mullvad Browser"
standalone_description=Scegli l'installazione standalone se desideri installare %s nella cartella dedicata, senza aggiungerlo al menu Start e all'elenco delle applicazioni.

